/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

@import url('//fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300;700&display=swap');



/*home page rev slider css*/

.revslider-initialised  .rs-parallax-wrap{    left: 2px !important;
    bottom: 0 !important;
    width: calc(100% - 4px);
    background: rgba(0,0,0,.7);
    padding: 15px 25px;
    height: 90px;
    top: auto !important;}
.revslider-initialised  .rs-parallax-wrap .rs-layer{ height:  auto!important;}
.slider-title{font-family: Oswald; font-size: 18px; color: #ffffff; font-weight: normal !important;}





/*today show text css*/
#todayshow{ position: relative;}
#todayshow .ts{font-family: 'Open Sans Condensed', sans-serif; font-size: 40px !important;  text-shadow: 1px 1px 11px rgb(0 0 0 / 80%) !important; position: absolute; bottom: 0;
    padding: 0 !important; right: 10px; line-height: 53px;}

.todays{position:relative;}
.todays .wpb_heading{font-family: 'Open Sans Condensed', sans-serif; font-size: 40px !important;  text-shadow: 1px 1px 11px rgb(0 0 0 / 80%) !important; position: absolute; bottom: 0;
    padding: 0 !important; right: 10px; line-height: 10px;color: #fff;}

/*Home posts show text css*/
.post-bg{ margin-bottom: 20px;}
.post-bg:nth-of-type(2n+1){ clear: both;}
.post-bg  .wpb_video_widget { margin-bottom: 0 !important;}
.post-bg  iframe{ max-height: 251px;}
.post-bg .flexslider{ margin-bottom: 0 !important;}
.post-bg .wpb_posts_slider{ margin-bottom: 0;}
.post-bg .post_heading,.post-bg p a{    font-family: 'Open Sans Condensed', sans-serif; font-size: 22px !important; font-weight: bold;}
.post-bg p a:hover{color:#ae1814}







/*home playlist css*/
.sotrue-playlist{position: relative;}
.sotrue-playlist .vc_figure-caption{padding: 0 13px; position: absolute; bottom: 0; left: 0;  width: 100%; background-color: #060709; color: #d5d73a; font-family: 'Open Sans Condensed', sans-serif;
    font-size:34px !important; font-weight: bold; text-align: center; line-height: 46px; }
.sotrue-playlist .vc_figure-caption span{ color: #d40000;}


/*Home calender css*/
.mini-cal,.mini-cal a,.mini-cal p,.mini-cal .fc-button,.mini-cal h2{font-family: "Lato", Arial, Helvetica, sans-serif !important;}
.mini-cal .ect-calendar-menu{ float: left;}
.mini-cal .ect-calendar-container .fc-button-group{font-size: 11px; font-family: "Lato", Arial, Helvetica, sans-serif !important;}
.mini-cal .ect-calendar-container  .fc-toolbar-title{ font-size: 14px;}

.mini-cal .fc-header-toolbar{ margin-bottom: 5px !important;}
.mini-cal  .fc-daygrid-dot-event{ flex-wrap: wrap;justify-content: center; background: #fcbdbc !important;  border-radius: 0;  padding: 0 3px; color: #000 !important;}
.mini-cal  .fc-daygrid-dot-event .fc-event-title{font-size: 10px;font-family: "Lato", Arial, Helvetica, sans-serif !important;}
.mini-cal  .fc-daygrid-dot-event .fc-daygrid-event-dot{ border-color:#ae1814; }



/*popup css*/
.tui-full-calendar-popup-container h2,.tui-full-calendar-popup-container  p,.tui-full-calendar-popup-container  span,.tui-full-calendar-popup-container,.tui-full-calendar-popup-container p,.tui-location-div{font-family: "Lato", Arial, Helvetica, sans-serif !important;}
.tui-full-calendar-section-detail .ect_readMore{font-family: "Lato", Arial, Helvetica, sans-serif;
    color: #5a9e2d;
    display: inline-block;
    border-bottom: none;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .3px;
    font-weight: 800;
    font-size: 13px;
    margin-top: 15px;}









/*Posts details page text css*/
.single-post-cust .entry-header{ display: none;}
/*.single-post-cust .woodmart-entry-content p:nth-of-type(1){ display: none;
}*/
.single-post-cust .woodmart-entry-content p ,.single-post-cust .woodmart-entry-content p  span{ font-size: 11pt !important;}





@media (max-width: 991px){
    
    /*today show text css*/
    #todayshow .ts {font-size: 28px !important;line-height: 44px;}
    
}





@media (max-width: 767px){

 /*home page rev slider css*/
    #rev_slider_1_1_wrapper{ margin-bottom: 15px !important;}
.revslider-initialised .rs-parallax-wrap {padding: 2px 11px; height: 36px;width: 100% !important; left: 0 !important;}
.slider-title {font-size: 11px; line-height: 16px !important;}

    /*Home posts show text css*/
    .post-bg{ margin-bottom: 15px;}
    .post-bg .post_heading{  font-size: 16px !important;}
}